By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
455,027 Members | 1,236 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 455,027 IT Pros & Developers. It's quick & easy.

Lower Version of COM Addin?

P: n/a
I built an application that uses the outlook, excel, office addin's but I
have 2003 on my machine and the machine I need to deploy to used 2000. Is
there a way to downgrade these addin's. I tried importing from a machine
that had 2000 but didn't work and using the 11.0 addin's on the 2000 machine
doesn't work either. Any suggestions.

Nov 21 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.